Subject: Re: Where to store the Linux kernel.

From: Frank D Lombardo <[email-masked]>
Date: Thu, 27 Jul 2006 11:30:33 -0400

Ming,

I am using an ML403 in a similar way. I have the download.bit file
stored in platform flash. U-Boot, the Linux Kernel and initrd are stored
in the linear flash.

Frank

Ming Liu wrote:
> Hello everyone,
> Now I am doing a embedded linux project on the board of ML403(virtex4, 
> ppc405). In my product, I cannot use CF card. So I have to use flash memory 
> to store the Linux kernel. Except for the Linux kernel, also I have to 
> store the hardware information of the system.bit file. I know in ml403 
> board, there are two types of flash. One is Platform Flash and the other is 
> Linear Flash. Can anyone tell me how can I arrange my hardware .bit file 
> and Linux kernel zImage.elf file and store them in the flash provided in 
> the board? Can I put both of them in the Platform Flash chip? Thanks for 
> the telling. 
>
> Regards
> Ming
>
> _________________________________________________________________
> 与联机的朋友进行交流，请使用 MSN Messenger:  http://messenger.msn.com/cn  
>
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded